Mostrar Mensajes

Esta sección te permite ver todos los posts escritos por este usuario. Ten en cuenta que sólo puedes ver los posts escritos en zonas a las que tienes acceso en este momento.


Temas - Camiloalcubo

Páginas: [1] 2
1
Soporte Software / Notebook no reconoce pantalla luego de instalar SO. MUY EXTRAÑO
« en: 22 de Diciembre de 2019, 06:10:13 pm »
Hola, hace mucho tiempo que no paso por acá y, como siempre, lo hago cuando algo ya definitivamente no me dio resultados. Describo el problema:
Tengo un notebook Olidata V40SI1, es antiguo. Le instalé Linux Mint 19.2 y al llegar en modo Live todo iba perfecto, pero luego de reiniciar el Note al terminar la instalación se dejó de reconocer la resolución de la pantalla y bajó de 1280x1024 (creo que ésa era) a 640x480... bajísima.
Pensé que el problema podría haber sido de desactualización así es que actualicé, pero siguió igual. Después de mucho intentar muchas cosas, decidí reinstalar el SO. Lo curioso es que en modo Live sí se reconoce la resolución de la pantalla. Terminé de instalar, nuevamente, y nada. La única resolución disponible sigue siendo la de 640x480.
Creí entonces que quizás la versión era muy moderna para el note (aunque siendo así debería tener los controladores, o buscarlos mejor) y decidí probar otras versiones. Probé en este orden
LM Mate 19.2
LM Cinnamon 19.2 (pensando que era un problema relacionado al tipo de escritorio
LM Mate 19 (acá bajé a 19 pensando que quizás una versión más antigua se acomodaría mejor al note)
Ubuntu 16.4 (por si era la distribución, pensé que al tener Ubuntu mejor compatibilidad, podría funcionar)
Ubuntu 18.algo

En ninguna de estas versiones y distribuciones surtió efecto, aunque en todas, en modo Live, sí.
Debo añadir que en LM Mate 19 al terminar la instalación sí tenía la resolución apropiada. Pensé "genial, era eso", pero cuando actualicé volvió a fallar. Creí entonces que era de software dado que sí funcionaba y que había fallado con la actualización. Decidí probar de nuevo con la 19 pero esta vez al terminar la instalación, quedó con la falla de siempre, es decir, lo que antes funcionó, ahora no.
Busqué muchísimo en salas de chat e internet, pero tampoco nada resulta. Sugieren en muchos casos modificar un archivo que no existe en el directorio señalado, sin embargo, luego de encontrarlo, sí funciona, pero al reiniciar, se pierde todo otra vez.
La verdad es que el problema me tiene bien metido, porque no sé bien cómo arreglarlo.. de hecho, no sé para nada cómo arreglarlo, pero creo que es de software, dado que si no fuera así, no reconocería bien las versiones live.
Recurro a uds porque siempre me han brindado una solución. Estaré agradecido cualquiera sea ésta.
Felices fiestas y gracias de antemano

2
Soporte Software / Parlallels y Linux Mint en Mac Resolusión Pantalla
« en: 29 de Octubre de 2018, 12:52:54 pm »
Hola, comunidad, después de años :)
Tengo una consulta. hace años que vengo trabajando en Linux Mint, sin ningún problema así es que estoy maravillado.
Resulta que desde hace un tiempo tengo un macbook e instalé LM usando Parallels. La distro dejó de funcionar para algunas apps, como dropbox porque estaba desactualizada, así es que pasé a instalar una nueva. Cuando corrí la versión live (desde parallels) todo se veía maravilloso y con la resolusión perfecta, pero cuando reinició luego de instalarlo, la resolusión bajó a 800x600, que es terrible. El problema es que no puedo modificarla.
Al principio ni si quiera podía actualizar paquetes, así es que dí un
apt-get uptate y luego apt-get upgrade. Funcionó mejor porque pude actualizar los paquetes, pero la resolución sigue sin aumentar. No puedo modificar nada.
Alguna idea de cómo hacer esto desde LM 19 instalado con parallels?

También corrí  inxi -Fxzn y arrojó esto:

System:    Host: maldonado Kernel: 4.15.0-38-generic x86_64
           bits: 64 gcc: 7.3.0
           Desktop: MATE 1.20.1 (Gtk 3.22.30-1ubuntu1)
           Distro: Linux Mint 19 Tara
Machine:   Device: laptop System: Parallels product: Parallels Virtual Platform serial: N/A
           Mobo: Parallels model: Parallels Virtual Platform serial: N/A
           BIOS: Parallels v: 10.0.1 (27695) rev 1050136 date: 06/04/2014
Battery    BAT0: charge: 46.3 Wh 88.6% condition: 52.3/63.3 Wh (83%)
           model: SMP0z451 bq20z451 status: Discharging
CPU:       Dual core Intel Core i5-4258U (-MCP-)
           arch: Haswell rev.1 cache: 3072 KB
           flags: (lm nx sse sse2 sse3 sse4_1 sse4_2 ssse3) bmips: 9600
           clock speeds: max: 2400 MHz 1: 2400 MHz 2: 2400 MHz
Graphics:  Card: Parallels Accelerated Virtual Video Adapter bus-ID: 01:00.0
           Display Server: x11 (X.Org 1.19.6 )
           drivers: fbdev (unloaded: modesetting,vesa)
           Resolution: 800x600@75.00hz
           OpenGL: renderer: llvmpipe (LLVM 6.0, 256 bits)
           version: 3.3 Mesa 18.0.5 Direct Render: Yes
Audio:     Card Intel 82801BA/BAM AC'97 Audio Controller
           driver: snd_intel8x0 ports: ee00 f000 bus-ID: 00:1f.4
           Sound: Advanced Linux Sound Architecture v: k4.15.0-38-generic
Network:   Card: Red Hat Virtio network device
           driver: virtio-pci port: 8200 bus-ID: 00:05.0
           IF: enp0s5 state: up speed: -1 duplex: unknown mac: <filter>
Drives:    HDD Total Size: 68.7GB (34.8% used)
           ID-1: /dev/sda model: Mint_Linux size: 68.7GB
Partition: ID-1: / size: 63G used: 23G (38%) fs: ext4 dev: /dev/sda1
RAID:      No RAID devices: /proc/mdstat, md_mod kernel module present
Sensors:   System Temperatures: cpu: 100.0C mobo: N/A
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 149 Uptime: 14 min Memory: 544.0/979.9MB
           Init: systemd runlevel: 5 Gcc sys: 7.3.0
           Client: Shell (bash 4.4.191) inxi: 2.3.56

Agradecería cualquier ayuda...

3
Soporte Software / Videos acelerados y LMDE sin audio
« en: 10 de Agosto de 2016, 03:30:56 pm »
Hola a todos
He pasado un par de horas buscando solución y la verdad es que ninguna me ha funcionado. Recurro a Uds. nuevamente.

Resulta que compré un PC gear hace un tiempo (no recuerdo cómo colocar información de mi placa acá) e instalé LMDE. Actualicé todo y los videos se ven acelerados y sin audio. No hay audio con ningún programa. Voy a ajustes y tampoco. Es como si no reconociera el hardware o parte de él. Pienso esto porque probé una versión Live en otro PC y corrió super, pero cuando lo traje al mío, tuve los mismos problemas.

¿Alguien tiene alguna idea de qué puede ser y cómo arreglarlo? Es lo único que me falta arreglar ahora :s

De antemano, muchísimas gracias!

4
Soporte Hardware / Wi-Fi tp link tl-wn823n
« en: 12 de Julio de 2016, 09:33:22 am »
Hola a todos
Después de mucho tiempo he vuelto a necesitar de su valiosa ayuda.
Resulta que he aprendido a solucionar mis problemas con linux mint casi solo, siempre que sean relativamente sencillos, pero hace poco cambié de "tarro" xD y me quedé sin internet. Compré un mini usb que me proveería de internet via Wi-Fi. El aparato es  "tp link tl-wn823n" y se conecta a un puerto USB. El disco lo tengo particionado; en una partición tengo Windows, en otra archivos y en la otra Linux Mint, que es la partición que más uso (la otra es para mi familia).
Resulta que en Windows se instaló sin problemas, porque viene con drivers, pero en linux ni si quiera reconoce el dispositivo. he buscado hace semanas una solución y todas las que aparecen son para Ubuntu y, no me han funcionado. Hay unas, por ejemplo, que hablan de editar un archivo, que en mi computador no existe (mod... algo). En la página del dispositivo hay una guía de instalación para Linux, pero, o no entiendo bien qué hacer, o no me funciona. Hice el make install en la carpeta que se supone que tiene el instalador, y me arroja error.

El PC que adquirí es este, y allí aparecen las especificaciones técnicas.

https://www.pcfactory.cl/producto/22072-ONE-156i.Intel.Core.i5-6400..4GB..1TB..DVDRW

Recurro a uds porque en realidad me ha costado mucho solucionar el problema.

De antemano, les doy las gracias por cualquier ayuda que puedan brindar :)

P.D.: No sé si ayude mucho, pero hice esto, para saber qué versión tengo de linux específicamente:

# cat /proc/version
Linux version 3.16.0-4-amd64 (debian-kernel@lists.debian.org) (gcc version 4.8.4 (Debian 4.8.4-1) ) #1 SMP Debian 3.16.7-ckt7-1 (2015-03-01)

5
Soporte Software / Fallo impresora en todas las distros que uso
« en: 13 de Junio de 2012, 11:45:52 am »
Hola a todos :)
Escribo porque ya no he encontrado solución a mi problema. Llevo más de dos meses sin impresora. He instalado otras distribuciones pensando que puede ser un problema de la distro, pero no pasa nada. En las basadas en ubuntu cuando mando a imprimir, dice "error: connecting-to-server" o algo así. Ya no recuerdo. La coasa es que al rato dice "impresión terminada" pero no ha impreso nada. Ahora ya no estoy en ninguna basada en Ubuntu, tengo El LMDE de siempre (2011) y ahora quería ver la de 2012, que intalé en la otra partición. No perdía nada con intentar. si funcionaba, me quedaba con esa, pero cuando imprimo no me dice nada. Antes recuerdo que la impresora la reconocía sola, pero ahora nada.
Mi impresora es una HP P1005. Instalé hplip pero nada. Fui a la página de descargar y primero me decía que no habían controladores, pero ahora me dice que hay, pero no aparece mi distribución. No aparece ninguna LMDE. Sólo Debian. Intenté probar con la 6.0 de debian, pero me advertía de un error y preferí no continuar. En todos los foros que he visto la solución es instalar hplip, pero acá no cunfiona.
Cuando voy a "impresoras" e intento ver las propiedades me dice:


Error:
La opción 'printer-resolution' tiene el valor '(unknown IPP tag)' y no se puede editar.


Busqué y me dicen lo mismo que antes. En este foro se da una solución a ese problema, pero apra otra impresora, una cannon, y la solución era descargar controladores.
Fui a impresoras de nuevo para "evaluarla" y me tiró este diagnóstico, que dice que no es trivial reparar y que me contacte con soporte:

------------------------------------------------------------------------
lo adjuno como archivo

-------------------------------------------------------------------------------------------------------------------------------------------------------

Alguien sabe qué pueda ser? Les agradecería un montón que pudieran ayudarme, porque necesito mi impresora y llevo mucho tiempo imprimiendo (pagando) en otros lados, teniendo una acá


6
Soporte Software / ¿Qué pasa con Linux?
« en: 18 de Abril de 2012, 03:04:45 pm »
El año pasado quise instalar Ubuntu en el computador de una compañera de clase y cuando terminé me sugería actualizar. Actualizé pues, no había ninguna configuración que perder, estaba recién formateado. Cuando terminé de actualizar me encontré con ubuntu 11 (creoq ue así se llama), donde NO PODÏA CONFIGURAR la apariencia a mi antojo. No podía modificar las opciones de las barras de tareas porque no me lo permitía. Decidía reformatear y dejar una versión antigua sin actualizar. Recuerdo haber pensado en ese momento ¿Qué sucede con linux?, ¿por qué si su política de software libre que permitía modificarlo a su antojo era tan avalada, a los usuarios "comunes" se les estaba restringiendo esa libertad?. Ahora, hace un par de horas llegó mi tan esperada actualización de siftware. Creí que habrían cosas novedosas y me encuentro con que toda la configuración que tenía había desaparecido. Ya no aparecen muchas de las cosas que me hacían fácil de manejar. Mi escritorio era tan cómodo como sentarse en el livinig y tener todo al alcance de la mano, sin necesidad de ponerse de pie. Ahora, perdí todo, y no puedo modificarlo a comoe era antes, al menos no sé como hacerlo ahora. Mi pregunta es si puedo volver a la configuración anterior de forma SEGURA, o si puedo modificarla a como era antes manteniendo mi software actualizado. La primera opción es la que me interesa, pero si no se puede, me quedo con la segunda. Agradecería que me ayudaran y que de paso me contestaran los que saben "¿Qué pasa con linux?"
Saludos cordiales nuevamente

7
Soporte Software / Mint desactualizado
« en: 03 de Enero de 2012, 09:22:21 am »
Hola a todos.
Antes que todo, feliz año :).. éxito para todos y gracias por su ayuda el año recién acabado :)
Bueno, acudo porque tengo un "problema" que no he podido solucionar.
HAce como dos meses más o menos. Más o menos la última vez qe acudi acá. Intentaba actualizar el SO pero me tiraba un error. Busqué en internet y lo solucioné ambiado algunas cosas. Seré ambiguo porque no recuerdo cómo lo solucioné, pero sé que no ppodía actualizar Mint por un error
.
Ahora, en el gestor de actualizaciones, donde dice "actualizar paquetes" dice

Starting with Update Pack 3, your APT sources should not point to the Security and Multimedia repositories directly, as these are now part of the Linux Mint Update Pack.

In /etc/apt/sources.list, make sure to replace:

security.debian.org with debian.linuxmint.com/latest/security
debian-multimedia.org with debian.linuxmint.com/latest/multimedia

Que es lo que cambié antes para que no tuviera errores. El problema es que hace meses que no aparece NINGUNA actualización.. de nada. y los repositorios son antiguos.

Tengo el Kernel 3 y useñé esta página
http://www.com-sl.org/disponible-paquete-de-actualizacion-3-para-lmde.html
para llevar a cabo el cambio. Vuelvo a lo que tenía antes? o dejo eso?. Si lo dejo no se acualizará nunca :S

8
Soporte Software / Firefox no actualiza desde 5.0
« en: 27 de Octubre de 2011, 03:25:02 pm »
Hola comunidad.
Les cuento. Siempre he usado Firefox. Cuando terminaba de instalar algún SO siempre me preocupaba de que tuviera la última versión de Firefox.
Ahora estoy usando LMDE, creo que la versión de agosto o septiembre de 2011. No sé si estoy usando bien el lenguaje, pero, LMDE viene con Firefox 5. Cuando actualicé hace ya unos meses LMDE, no se actualizó firefox. No aparece en los repositorios. Allí sólo aparece la versión 5.0. (Linux mint 11, en mi otra partición, al menos tiene la 6.0.2). Cuado voy a "Ayuda->Acerca de Firefox" me dice que tiene la versión 5 y abajo, cuando busca actualizaciones no aparece nada. Se queda pegado esperando encontrar una actualización. En internet sólo me dice que aguregue al repositorio la versión que quiero, pero no me ha resultado. Usé un tutotial que se da acá para firefox 4, creo que creado por mint777, pero tampoco me ha corrido. Ya no recuerdo bien todas las cosas que he hecho, pero ahora último, por ejemplo, recuerdo haber usado:

# wget http://releases.mozilla.org/pub/mozilla.org/firefox/releases/7.0.1/linux-i686/es-CL/firefox-7.0.1.tar.bz2
# tar xjf firefox-7.0.1.tar.bz2
# sudo mv firefox /opt/firefox
# sudo ln -s /opt/firefox/firefox /usr/bin/firefox

Al parecer esto borró Firefox, porque no aparece en ninguna parte y los íconos desaparecieron. Aparece Iceweasil, pero también en versión 5.0 (con toda mi información de pestañas y esas cosas).
Como había descargado el tar, busqué cómo instaarlo, porque siempre he tenido problemas con esas extensiones. Usé Alien. Decomprimí el archivo y lo comprimí en tar.gz y luego corrí alien sobre ese archivo nuevo. Se instaló, supuestamente, pero cuando lo busco no aparece y cuando pongo "firefox" en la terminal, me tira un error que dice que icewasil está usando no sé qué cosa (ya no lo tengo así es que no recuerdo exactamene el error). Luego, desinstalé firefox y volví a instalarlo, pero vuelve a aparecer en la versión 5.0
Cuando estaba "instalado" decía en el getor de paquetes synaptic que estaba instalada la versión 7.0.2, pero a mi nunca me funcionó.
Alguien ha encontrado un método efectivo de instalar firefox 7?. En este foro han dicho algo así como "esperar que aparezca en los repo, porque se demora como un día" pero la versió 5 es antigua y no se actualiza de ninguna forma
Tengo el kernel 3, por si sirve de algo :p
De antemano, gracias :)

9
Soporte Software / ¿Internet automático?
« en: 14 de Octubre de 2011, 06:16:56 pm »
Hola a todos.
Estaba leyendo en internet y me encontré con una página bien interesante que a más de alguno le puede servir. Entre los post de esta página está éste
http://raseck.wordpress.com/2007/01/04/internet-en-ubuntu/
que habla de internet automático.
En Linux mint 11, receurdo que modificaba la configuración para que no me pidiera clave al iniciar, pero me la pedía igual para desbloquear un anillo (o algo así). Si no colocaba mi clabe, no se conectaba a internet (wifi) pero podía usar la sesión sin problemas. Sirve para ésto este link?
Bueno, como ya no uso esa distribución hago mi otra pregunta. hace tiempo me explicaron que las nuevas distros de LMDE piden clave al iniciar por una cuestión de seguridad. Aún así, recuerdo que se puede modificar para que inicie sesión sin que pida la clave. O sea, puede pedirla, pero uno decide si la usa o no. Si no la uso sucede lo mismo que antes, que no se conecta pero puedo trabajar en la sesión. Es seguro modigicar este archivo?
Lo pregunto porque no he tenido muy buena experiencia modificando archivos de configuraciñon XD
De antemano gracias.

10
Soporte Software / Problemas con software privativos :(
« en: 10 de Octubre de 2011, 11:22:00 am »
Hola comunidad :)
Hace tiempo no escribía y es que ya no he tenido problemas salvo en una nueva instalación en otro computador.
Hace un tiempo instalé nuevamente LMDE (la versión de septiembre de 2011) en un Acer Aspire 4320. Este notebook venía Linpus Linux al parecer, pero no me gustó en absuluto. Yo recibí el note con Ubuntu y Windows, pero ahora sólo tiene LMDE. El problema es con las conecciones inalámbricas. Cuando cliqueo sobre el ícono de las redes aparecen, afortunadamente, "redes inalámbricas y redes cableadas" (en otros notebook no aparecía nada y era todo un problema). Yo quisiera conectarme a redes inalámbricas, pero en Redes inalámbricas dice:

El dispositivo no está listo (falta el firmware)

Googleando me dicen que es un software privativo o algo por el estilo y que la solución para otras distribuciones es que durante la instalación seleccione la opción "aceptar software de terceros". Esta opción no la encontré en LMDE y tampoco encontré en el menú (inguno, ni si quiera el oculto) la opción "controladores adicionales". No aparecían íconos indicando que se debían instalar controladores adicionales.
En las otras distros que probé, cuando cliqueaba esto desaparecía todo y retrocedía en lugar de avanzar.

Puesto que al parecer reconoce la tarjeta, la pregunta es ¿Cómo instalo esos software? ¿cómo soluciono el problema de firmware faltante?

Al correr un lspci me arroja
00:00.0 Host bridge: Intel Corporation Mobile PM965/GM965/GL960 Memory Controller Hub (rev 03)
00:02.0 VGA compatible controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (primary) (rev 03)
00:02.1 Display controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (secondary) (rev 03)
00:1a.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #4 (rev 03)
00:1a.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #5 (rev 03)
00:1a.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 (rev 03)
00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 03)
00:1c.0 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1 (rev 03)
00:1c.1 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 2 (rev 03)
00:1c.2 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 3 (rev 03)
00:1d.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 (rev 03)
00:1d.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 (rev 03)
00:1d.2 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 (rev 03)
00:1d.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 (rev 03)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev f3)
00:1f.0 ISA bridge: Intel Corporation 82801HEM (ICH8M) LPC Interface Controller (rev 03)
00:1f.1 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller (rev 03)
00:1f.2 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller (rev 03)
00:1f.3 SMBus: Intel Corporation 82801H (ICH8 Family) SMBus Controller (rev 03)
04:00.0 Network controller: Broadcom Corporation BCM4311 802.11b/g WLAN (rev 01)
05:00.0 Ethernet controller: Broadcom Corporation NetLink BCM5787M Gigabit Ethernet PCI Express (rev 02)
0a:09.0 FireWire (IEEE 1394): Ricoh Co Ltd R5C832 IEEE 1394 Controller (rev 05)
0a:09.1 SD Host controller: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter (rev 22)
0a:09.2 System peripheral: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter (rev 12)
0a:09.3 System peripheral: Ricoh Co Ltd xD-Picture Card Controller (rev 12)

Al parecer
04:00.0 Network controller: Broadcom Corporation BCM4311 802.11b/g WLAN (rev 01)
Es la que me sirve. la otra es la cableada o no?

Bueno, con un iwconfig me arroja

lo   no wireless extensions.

eth1   no wireless extensions.

wlan0   IEEE 802.11bg ESSID:off/any
   Mode:Managed Acces Point: Not-Associated   Tx:powr=0 dBm
   Retry   long limit:7   RTS thr:off   Fragment thr:off
   Power Management:on

Si pudiera ayudarme lo agradecería. Mientras seguiré buscando
Por cierto, había unos blog que sugerían descargar unos software, pero en el 100% de los link que encontré los enlaces estaban rotos. Se supone que los que descargaba reemplazaban los que tenía o algo así.

11
Soporte Software / ¿Escritorios KDE consumen recursos?
« en: 15 de Septiembre de 2011, 02:12:31 pm »
Hola comunidad
Al parecer, mis problemas no acaban. Desde hace unos 5 días que he estado intentando instalar escritorios KDE. Primero intenté con OpenSUSE, pero vi algunas cosas que no me gustaron. Luego encontré Linux Mint 10 KDE y me fascinó jajaja.. Lo raro es que cuando intento instalarlo, me arroja el siguiente error.

ubi-console-setup failed with exit code 141. Further information may be found in /var/log/syslog. Do Do you want to try running this step again before continuing?. If you do not, your installation may fail entirely or may be broken.

Busqué en google y aparece 3 páginas!!! con este error. Y ninguno me ayuda (en español, porque inglés ni hablar XD)

He intentado varias cosas. Primero, descargué la versión 11, y la grabé en un CD. El problema de esto es que cuando corro desde el CD, no carga. Se queda pegado antes de que cargue el escritorio (modo live). La ventana se repite una y otra vez. En CD no tiene modo de instalación directa. Pensando que podía ser un error de grabación grabé el mismo DVD pero ahora a 4x y nada. Pensé que podía ser por el DVD, así es que lo grabé en un pendrive y allí logró cargar el modo de instalación, pero aparece este error. Si doy "reintentar" vuelve a aparecer el error y si doy "ignorar" se sale de la instalación porque hay un error. El error que tira es

Installed Crashed
we're sorry; the installer crashed. Please file a new bug report at
http://lauchedpad.net/ubuntu/+source/ubiquity/+filebug
(do not attach your details to any existing bug) and a developer will attend to the problem as soon as possible. To help the developers understand what went wrong, incluide the following detail in your bug report, and attach the files /var/log/syslog and /var/log/partman:
_________________________
Traceback (most recent call last):
 File "/usr/lib/ubiquity/bin/ubiquity", line 524, in <module>
   main(oem_config)
 File "/usr/lib/ubiquity/bin/ubiquity", line 511, in main
   install(query=options.query)
 File "/usr/lib/ubiquity/bin/ubiquity", line 242, in install
   ret = wizard.run()
 File "/usr/lib/ubiquity/ubiquity/frontend/kde_ui.py", line 460, in run
   self.progress_loop()
 File "/usr/lib/ubiquity/ubiquity/frontend/kde_ui.py", line 863, in progress_loop
   (ret, realtb))
RuntimeError: Install failed with exit code 1
Traceback (most recent call last):
 File "/usr/share/ubiquity/install.py", line 2566, in <module>
   install.run()
 File "/usr/share/ubiquity/install.py", line 1088, in configure_plugins
   raise installStepError("Plugin %s failed with code %s" % (plugin.NAME, ret))
InstallStepError: PLugin console_setup failed with code 1
______________________________

Después de ésto imaginé que podía ser la iso y bajé la misma de otro mirror.. nada. Después bajé la versión 9 que está soportada hasta 2013 e hice lo mismo anterior y tampoco pasó nada.
Lo quemeparece curioso de todo esto es que cuando comienza a cargar el modo de instalación EN MI PC aparece una pantalla celeste que dice Linux y abajo 5 puntos. Cuando intento inciar desde otro PC (uno superpoderoso jajaja) carga una imagen muy genial que dice "linuxMint ...elegance" algo así. Será entonces que es problema de mi computador? cómo podría arrewglarlo?

12
Soporte Software / ¿LMDE y OpenSUSE incompatibles?
« en: 13 de Septiembre de 2011, 01:30:18 pm »
Hola..
Si he llegado aquí es porque solucionando otros problemas di con éste. He intentado arreglarlo muchas veces pero, cuando arreglo una cosa se hecha a perder otra. Explico.
Tengo mi disco particionado en 4, en la primera partición ahora tengo OpenSUSE, en la 2º, archivos, 3 LMDE y 4 swap.
Para llegar a ésto priemro me quedé sólo con la 2º partición. Instalé primero OpenSUSE en la 1º y corri'perfecto. Aún debo aprender a usarlo porque es algo diferente. Cuando logró instalarse sin problemas, decidí instalar LMDE en la 3º partición, pero cuando lo instalé me apareció esto en lugar del grub

booting from local disk
GRUB loadin
Welcome to GRUB!
error: out od fisk
Entering rescue mode
grub rescue>

Había solucionado este problema antes, pero ahora no me funciona. Usé

http://www.guia-ubuntu.org/index.php?title=Recuperar_GRUB

como guía la primera vez y funcionó "más o menos". Ahora me tiraba un error, pero igual funcionó más o menos. Digo más o menos porque aparece un GRUB, pero no aparece LMDE. Aparece un GRUB muy bonito de OpenSUSE, pero no hay más sietemas operativos. Acaso son incompatibles estos dos sitemas?
Tengo LMDE versión 201108 (la más reciente) y OpenSUSE KDE 11.4
Ojalá puedan ayudarme..
de antemano gracias

13
Soporte Software / Problema con BIOS y GRUB
« en: 11 de Septiembre de 2011, 04:17:52 pm »
Hola de nuevo.
Miren, hace un tiempo he estado intentando instalar OpenSUSE. En sda1 tengo LMDE; sda2, NTFS (archivos); sda3 swap; sda4, Ubuntu.
En un principio mi disco estaba distribuido así y además, tenía 10Gb perdidos que no podía utilizar. Como no puedo crear una 5º partición primaria decidí dejar esos 10Gb allí mientras buscaba algo mejor. Ubuntu comenzó a fallar y decidí emigrar a LMDE (antes allí tenía WIn). Todo esto hace ya un año o más. Ahora que encontré OpenSUSE KDE 11.4 quisé tenerlo en mi computador. Puse el CD LiveKDE de OpenSUSE y seguí con la instalación. A pesar de que pedía español habían cosas en inglés, así es que anoté lo más posible para reiniciar y buscar en internet los procedimientos de instalación más adecuados. Desafortunadamente, me apareció un error que no supe "manejar". En inglés me decía que no tenía más de 1Gb de "no se qué" y que el espacio era insuficiente. Como no sabía de qué espacio hablaba asumí que se refería a espacio en el disco, pero como sabía que había, lo instalé igual. Ese fue mi error. Luego, seleccioné las particiones que iba a colocar. Ahora quedaba sda: 1 con LMDE; 2 NTFS; 3 con OpenSUSE; 4 swap. Cambié de orden las últimas dos y aproveché de agregar esos 10 Gb que estaba perdiendo. En rojo aparecían los cambios que se iban a realizar y las asdvertencias. y e las advertencias decía

The boat is installer on a partition that not lie entirely bellow128Gb. The system might not boot BIOS support only lba24 (result is error 18 during...)

La úlima parte no alcnacé a a notarla porque instalé antes x.x.
De mi inglés de colegio recordaba que "might" era una posibilidad remota, así es que instalé el sistema operativo aun con la advertencia.
Cuando reinicié, me decía

Grub loading, please wait
error 18

Buscando, llegué a un post de este foro en el que descrien todos los errores
http://www.linuxmint-hispano.com/foro/?/topic,415.0.html
que decía
18 : Selected cylinder exceeds maximum supported by BIOS

Este error se origina cuando una lectura intenta ir más alla del área direccionada por el BIOS. Este error se origina cuando se trata de leer bloques lineales. Este problema lo podemos encontrar en dicos (E)IDE mayores 512MB o de 8GB en máquinas antiguas.

La verdad es que no entiendo mucho qué significa.
Bueno, frente a esto, googlé cuanto pude y vi que la alternativa era actualizar la BIOS. Busqué cómo actualizarla y llegué a la págna que me pareció confiable puesta estaba muy detallada (no tengo la página). Lo eztraño era que no tenía post. Ahí debí detenrme. No usaba el método tradicional que luego encontré, que consistía en usar flashrom. Seguí sus pasos y me quedó la escoba en el computador. No podía iniciar nada porque no me dtectacba el teclado... estando puesto. Busqué uno con puerto USB y me corrió, pero ahora me dećia

Verifying DMI Pool Data
error: out of disk
grub rescue>

Así es que usé un CD antiguo de Ubuntu y recuperé el Grub. Ahora me inicia bien, pero no tengo el opensuse porque debí poner Ubuntu de nuevo (que ni si quiea terminó de instlar)

La pregunta es, alguien experto me podría decir cómo actualizar la BIOS sin que me pase lo mismo de nuevo? o sea, actualizar la BIOS y que sobreviva jajajaja..

Lo que sé de mi BIOS es que cuando le doy a cargar la BIOS dice
Phoenix - AwardBIOS CMOS Setup utility (P4M80-M7A)
Es un olidata la placa madre no srecuerdo cuál es y la BIOS está con clave que no es 0000 ni 1234 ni nada así.
Agradezco de antemano su ayuda. Si encentro algo confiable, comento.

---------------------------

P.D.: Una enla instalación de OSuse, hay una parte en la que decido los SO que quiero cargar y el orden de boteo. La primera vez no puse el LMDE porque no me di cuenta, y sólo aparecía Opensuse en el grub.. interesante porque el grub funcionaba. Cuando lo instalé de nuevo, cargué LMDE y lo dejçe en primer lugar.. aquí es cuando falló todo.

--------------------------
P.P.D.:
BIOS
Date          9/19/2005
Vendor      Phoenix Technologies, LTD (www.phoenix.com)
Version     6.00

Board:
Name        P4M800CE-8237


Visité la página de phoenix, pero todos los servicios que ofrece son para Windows. Archivos ejecutables para windows.. .exe
--------------------------
Bueno, instalé wine y corrí el programa
Me manda a la página de phoenix donde me entrega el siguiente diagnóstico:



14
Soporte Software / Creador de Discos de arranque
« en: 07 de Septiembre de 2011, 12:51:36 pm »
Saludos nuevamente.
Les cuento. Resulta que mi lector de DVD está malo y quiero probar una distribución de Linux que me gustó. No desinstalaré esta, porque me encantó jejeje.. pero sí en otra partición. Para ello quise usar el creador de discos de arranque, pero veo que LMDE no lo tiene. busqué en internet y muchas soluciones son para Ubuntu, y las que son Lara LMDE arrojan un error al momento de ejecutar el programa. Alguien sabe cómo instalar el creador de discos de arranque?.
Por lo que leí, LMDE no lo traía en un principio.
De antemano gracias

15
Soporte Hardware / Puerto USB exquisito
« en: 16 de Agosto de 2011, 11:02:35 pm »
Otra vez yo.
Como en el otro tema, luego de dos semanas vuelvo a acudir a ustedes después de no encontrar soluciones. Resulta que las dos cosas que buscaba que funcionaran funcionan extraño. El Wifi, como expliqué en otro tema y Los pendrives. Antes no reconocía nada. Escaneaba los puertos con los pendrives conectados y era como si no estuviean. Hace poco tomé un pendrive viejo, un reproductor de MP3 y lo conecté. Se encendó porque recibe corriente me imagino, pero no abría. Olvidé sacarlo y de pronto se abre una ventana con los archivos del Pendrive.. sorpresa!!! los reconocío.. pero después de dos minutos más o menos. Después intenté con otros.. esos kingstones comunes y corrientes. Lo dejé varios minutos y no pasó naa. no sé por qué esos no los reconoce. ¿Alguna idea?

P.D.: He actualizado al kernel 3

Páginas: [1] 2